[KCM Locale]
Name=Niger
Name[ar]=النيجر
Name[be]=Нігер
Name[be@latin]=Nihier
Name[bg]=Нигер
Name[bn]=নাইজের
Name[bn_IN]=নাইজার
Name[br]=Nijer
Name[ca]=Níger
Name[el]=Νίγηρας
Name[eo]=Niĝero
Name[fa]=نیجر
Name[fi]=Nigeria
Name[ga]=An Nígir
Name[gl]=Níxer
Name[gu]=નાઇજર
Name[he]=ניז'ר
Name[hi]=निगर
Name[is]=Níger
Name[ja]=ニジェール
Name[ka]=ნიგერია
Name[kk]=Нигер
Name[km]=នីហ្សេរ
Name[kn]=ನೈಜರ್
Name[ko]=니제르
Name[ku]=Nîjer
Name[lv]=Nigēra
Name[mk]=Нигер
Name[ml]=നൈഗര്‍
Name[mr]=नाईजर
Name[ne]=नाइजर
Name[oc]=Nigèr
Name[pa]=ਨਿਜੀਰ
Name[pt]=Nigéria
Name[pt_BR]=Níger
Name[ru]=Нигер
Name[sk]=Nigéria
Name[sr]=Нигер
Name[ta]=நிஜர்
Name[te]=నైజర్
Name[tg]=Нигер
Name[th]=ไนเจอร์
Name[tr]=Nijerya
Name[uk]=Нігер
Name[uz@cyrillic]=Нигер
Name[vi]=Ni-giơ
Name[wa]=Nidjer
Name[x-test]=xxNigerxx
Name[zh_CN]=尼日尔
Name[zh_TW]=尼日
Region=westafrica
Languages=fr,ar
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
